h1{
    text-align: center;
    color: darkblue;
    font-size: 22px;
}
h3{
    text-align: center;
    font-style: italic;
    color: lightskyblue;
}
h2{
    font-size: 22px;
    color: darkblue;
}
body{
    text-align: justify;
    color: black;
    background-color: mediumseagreen;
}
li{
    font-style: italic;
}
.fonte{
    text-align: center;
}
.nome{
    text-align: right;
    font-style: italic;
}